body {
    background: #EEEEEE;
    margin: 0px auto;
}

#bao {
    background: #EEE;
    width: 950px;
    margin: 0 auto;
}

#topbar {
    width: 100%;
    height: 0px;
    overflow: hidden
}

#header {
    color: #fff;
    font-size: 13px;
    margin: 0px auto;
    width: 970px;
    background: url('/images/3422927531300.jpg') no-repeat 0px 0px;
    width: 950px;
    height: 120px;
    overflow: hidden;
}

#header div {
    height: 26px;
    margin-left: 40px;
    *margin-top: 66px;
    _margin-top: 66px;
    margin-top: 76px;
    overflow: hidden;
    text-align: left;
}

#header span.l {
    font-size: 12px;
    line-height: 26px;
}

#header span.l a {
    color: #fff;
    font-size: 12px;
    margin: 0 1px;
}

#header span.l a:hover {
    color: #ffde00;
}

#header span.r {
    font-size: 10pt;
    _font-size: 9pt;
    line-height: 30px;
    margin-left: 20px;
}

#content {
    margin: 0px auto;
    overflow: hidden;
}

#bao #content {
    width: 950px;
    margin-top: 6px;
}

.tong {
    width: 950px;
    overflow: hidden;
    margin-bottom: 13px;
}

.tong .left {
    float: left;
    width: 720px;
}

.tong .left1 {
    float: left;
    width: 280px;
    overflow: hidden
}

.tong .left2 {
    float: left;
    width: 440px
}

.tong .right {
    float: left;
    overflow: hidden;
    width: 230px;
}

#anq {
    margin: 0 auto;
    width: 411px;
    height: 132px;
    text-align: center;
    overflow: hidden;
    text-align: left;
    overflow: hidden
}

#anq img {
    float: left
}

h3 {
    margin: 0px
}

h3 .l {
    color: #000000;
    float: left;
    font-size: 14px;
    font-weight: bold;
    line-height: 34px;
    text-indent: 2em;
}

h3 .r {
    color: #000000;
    float: right;
    font-size: 12px;
    font-weight: normal;
    line-height: 32px;
    padding-right: 20px;
}

.box0 {
    margin: 0 auto;
    background: #ffffff;
    width: 406px;
    margin: 5px auto 0;
}

.box0 h3 {
    background: url("/images/6427038581057.jpg") no-repeat;
    color: #FFFFFF;
    font-size: 14px;
    margin: 0;
    padding: 0;
    text-indent: 1.8em;
    height: 26px
}

.box0 .news {
    border: 1px solid #CCCCCC;
    font-size: 12px;
    line-height: 34px;
    overflow: hidden;
    padding-bottom: 9px;
    padding-top: 2px;
    position: relative;
    text-align: left;
    */ position: relative
}

.box .news img {
    position: absolute;
}

.box2 {
    background: #ffffff;
    width: 230px;
    margin: 0;
}

.box2 h3 {
    color: #FFFFFF;
    font-size: 14px;
    height: 32px;
    overflow: hidden;
    padding: 0;
    width: 230px;
    position: relative;
}

.box2 h3 a.more {
    padding: 0px;
    position: absolute;
    font-weight: normal;
    color: #fff;
    right: 10px;
    top: 7px;
}

.box2 .news {
    min-height: 159px;
    clear: both;
    border: 1px solid #ccc;
    border-top: none;
    overflow: hidden;
}

.box3 {
    width: 280px;
    margin: 0;
}

.box3 h3 {
    color: #FFFFFF;
    font-size: 14px;
    padding: 0;
    height: 32px;
    width: 280px;
    position: relative;
}

.box3 .news {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    min-height: 160px;
    text-align: left;
    text-indent: 10px;
    clear: both;
    overflow: hidden;
    border-top: none;
}

.box3 h3 .more {
    position: absolute;
    right: 10px;
    top: 7px;
    font-weight: normal;
    padding: 0px;
}

.box4 {
    width: 410px;
    margin: 0 auto;
}

.box4 h3 {
    background: url("/images/1305928030491.jpg") no-repeat;
    color: #FFFFFF;
    font-size: 14px;
    padding: 0;
    height: 32px;
    overflow: hidden;
}

.box4 .news {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-top: none;
    text-align: left;
    overflow: hidden;
    clear: both;
}

.mt14 {
    margin-top: 14px
}

.box5 {
    width: 950px;
    margin: 0 auto;
}

.box5 h3 {
    color: #FFFFFF;
    font-size: 14px;
    height: 32px;
    padding: 0;
}

.box5 .news {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    padding: 10px;
    clear: both;
    overflow: hidden;
    border-top: none;
}

.box5 .news .linka {
    line-height: 29px;
}

#left {
    float: left;
    width: 258px;
    left: 0px;
    background: url('/images/leftbg.gif') no-repeat 0px 0px;
    position: relative;
}

#tmenu {
    width: 700px;
    float: left
}

#main {
    width: 700px;
    float: left;
    right: 0px
}

#footer {
    width: 1000px;
    height: 130px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    clear: both
}

#footer:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#panquan {
    font-size: 13px;
    line-height: 25px;
    padding-bottom: 20px;
    text-align: center;
}

.col-auto {
    float: right;
    width: 280px;
    overflow: hidden;
}

.link_box {
    overflow: hidden;
    clear: both;
}

.link_box h5 {
    width: 65px;
    font-weight: bold;
    font-size: 12px;
    float: left;
}

.link_box .tag_a {
    width: 860px;
    float: left;
}

.link_box .tag_a a {
    margin: 0 2px;
}